@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Passion+One:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,700,900');

    body { font: 400 12px/120% 'Open Sans', sans-serif;  margin: 20px auto 30px auto;  background: #FF0 url('../images/Background-Dots.png') no-repeat top center; }

    p { margin: 0;  padding: 0; }

    td { font: 400 12px/120% 'Open Sans', sans-serif; }

    th { font: 400 16px/120% 'Open Sans', sans-serif; color: #06F; }

    .transparent-background-with-text-and-images-on-top { background: rgb(0, 0, 0,);  transparent; /* Fallback for web browsers that doesn't support RGBa */   background: rgba(0, 0, 0, 0.6); /* RGBa with 0.6 opacity */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* For IE 5.5 - 7*/
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; /* For IE 8*/ }


/* TABLE OF CONTENTS
    -----------------------------------

    1. FOOTER
    2. BORDERS
    3. IMAGES
    4. INDEX SIDE MENU
    5. EVENTS
    6. LINKS
    7. FONTS
    8. ARTICLES
    9. MILITARY DAY
    10. LAYOUT
    11. ANIMATIONS
    12. BACKGROUND ANIMATION TEST
    13. NEW YEARS FIREWORKS ANIMATION
    14. SCHEDULE
    15. THANKSGIVING INDEX BLOCK
    16. CONTENT
    17. BINGO
    18. ATTRACTIONS
    19. TRIATHLON
    20. HOURS

    */


/* 1. FOOTER
   ----------------------------------- */

 #footer { text-align: center;  width: 100%;  height: 60px;  position: fixed;  left: 0px; /* adjust location */  right: 0px; /* adjust location */  bottom: 0px; /* adjust location */ padding: 0;
                    background-image: url('images/Bar-Background.png') repeat-x; }



/* 2. BORDERS
   ----------------------------------- */

    .tableborder { border: 3px double #06F; }
    .tableborderblack { border: 1px solid #000; }
    .tableborderridge { 2px ridge #06C; }

    .topborder { border-top: 1px dotted #06C; }
    .topborderblack { border-top: 1px dotted #000; }
    .border-top-dotted-orange { border-top: 1px dotted #F93; }
    .bordertopreddouble { border-top: 2px double #F00; }
    .topborder-blue-dotted { border-top: 1px dotted #06F; }

    .bottomborder { border-bottom: 1px solild #06F; }
    .bottom-boder-blue-dotted { border-bottom: 1px dotted #999; }
    .borderbottomblack { border-bottom: 2px double #F00; }

    .borderleftgreen { border-left: 3px double #090;  padding: 0 0 0 10px; }
    .borderleftwhite { border-left: 1px solid #FFF; }
    .borderleftorange { border-left: 1px solid #F90; }

    .doubleborderblack { border-top: 1px solid #000;  border-bottom: 1px solid #000; }

    .slideborder { padding: 5px;  border: 1px solid #000; }

    .bordernotopblack { border-right: 1px solid #000;  border-bottom: 1px solid #000;  border-left: 1px solid #000; }

    .borderrightblack {	border-right: 1px solid #000; }

    .leftborder-blue-dotted { border-left: 1px dotted #06F; }

    .border-top-bottom-blue-solid { border-top: 1px solid #06F; border-bottom: 1px solid #06F; }

    .thinblackborder { border: 1px solid #000; }

    .doubleborder { border-top: 1px solid #000;  border-bottom: 1px solid #000; }

    .borderthreesides { border-top: 1px solid #000;  border-right: 1px solid #000;  border-left: 1px solid #000; }

    .tableborderlefttop { border-top: 1px solid #000;  border-left: 1px solid #000; }



/* 3. IMAGES
   ----------------------------------- */

    .picturebox { background-color: #EBE9DE;  border: 1px dotted #999;  padding: 10px 10px 12px 10px; }
    .picture-box-2 { border: 1px solid #999;  -webkit-border-radius:10px;  border-radius: 10px; }



/* 4. INDEX SIDE MENU
   ----------------------------------- */

    .mainmenubutton { text-align: left;  background-color: #CF0;  border-bottom: 1px solid #9C0;  border-left: 1px solid #9C0;  padding-left: 5px;
      height: 20px }
    .mainmenubutton2 { background-color: #BFDFFF;  border-bottom: 1px solid #829EFF;  border-left: 1px solid #9C0; }
    .menulink { font: 700 10px/120% 'Arial', sans-serif;  color: #000;  text-decoration: none; }

    #nav_column { float: left; width: 113px; margin: -12px 0 0 0 }
    #nav_column li { width: 100%; text-align: left;  background-color: #CF0;  border-bottom: 1px solid #9C0;  border-left: 1px solid #9C0;  padding-left: 5px; padding-top: 3px; height: 17px }
    #nav_column li:hover { background-color: #F90; }
    #nav_column a { font: 700 10px/120% 'Arial', sans-serif;  color: #000;  text-decoration: none; }
    #nav_column ul { list-style-type: none; -webkit-padding-start: 0; }

    /* Widens Side Menu UL in Firefox to 100% */
    @-moz-document url-prefix() {
        #nav_column ul { margin-left: -40px; }
    }

    /* Widens Side Menu UL in MS Edge to 100% */
    @supports (-ms-ime-align: auto) {
        #nav_column ul { margin-left: -40px; }
    }



/* 5. EVENTS
   ----------------------------------- */

    .event { font: 400 16px/120% 'Open Sans', sans-serif; text-align: left; color: #666; width: 75%; margin: 0 auto 40px auto; }

    .event a { font: 400 16px/120% 'Open Sans', sans-serif;  text-decoration: none; }

    .event .icon { margin: 10px;  float: left;  clear: both; }
    .event .title { font: 400 20px/120% 'Open Sans', sans-serif;  color: #06C; border-bottom: 1px dotted #0066FF;  margin: 50px 0 10px 0; }



/* 6. LINKS
   ----------------------------------- */

    a { text-decoration: none; }
    a.hover { text-decoration: none; }
    a.active { text-decoration: none; }
    a.visited { text-decoration: none; }

    a.link {	text-decoration: none; }

    .extra-large-link { font: 400 14px/120% 'Arial', sans-serif;  color: #06F;  text-decoration: none; }

    .link-12pt { font: 400 12px/120% 'Arial', sans-serif;  color: #06F;  text-decoration: none; }

    .giant-link { font: 400 16px/120% 'Arial', sans-serif;  color: #06F;  text-decoration: none; }

    .bodylink { font: 400 9px/120% 'Open Sans', sans-serif;  color: #00F;  text-decoration: none; }

    .invisiblelink { font: 300 4px/120% 'Arial', sans-serif; color: #FF0; }

    .linkhover { font: 400 10px/120% 'Arial', sans-serif;  color: #F00;  text-decoration: none; }



/* 7. FONTS
   ----------------------------------- */

    .article-copy {font: 400 14px/150% 'Open Sans', sans-serif; color: #000; text-transform: none; text-align: justify }

    .headline { font: 400 16px/120% 'Open Sans', sans-serif;  text-align: center;  color: #06C;  width: 80%;  margin: 0 auto 20px auto; }

    .page-head { margin: 30px auto 10px auto; }
    .page-text { font: 400 14px/120% 'Open Sans', sans-serif;  text-align: left;  color: #666; }

    .title-text { font: 400 16px/120% 'Open Sans', sans-serif;  text-align: left;  color: #06C; width: 80%;  margin: 3px auto; }

    .jumbo-title { font: 300 36px/120% 'Open Sans', sans-serif;  text-align: center;  color: #F63; width: 80%;  margin: 3px auto;   }

    .byline { font: 400 12px/120% 'Open Sans', sans-serif; text-align: center;  color: #666;  margin: 0 0 20px 0; }

    .fineprint { font: 400 10px/120% 'Arial', sans-serif;  color: #0CF; }

    .style1 { color: #FF6633 }
    .style2 { font: 400 10px/120% 'Arial', sans-serif;  color: #000; }
    .style3 { color: #000; }
    .style4 { color: #999; }
    .style5 { color: #999; }

    .arial-12pt-blue { font: 400 12px/120% 'Arial', sans-serif;  text-decoration: none;  color: #06F;  border-bottom-style: none; }
    .arial-14pt {	font: 400 14px/120% 'Arial', sans-serif;  color: #000; }
    .arial-medium-gray { font: 400 12px/120% 'Arial', sans-serif;  color: #666; }

    .large-arial { font: 400 16px/150% 'Arial', sans-serif; color: #000; }

    .header-underline-dotted { font: 400 16px/150% 'Arial', sans-serif;  color: #0066FF;  border-bottom: 1px dotted #06F; }

    .fineblack { font: 400 10px/120% 'Arial', sans-serif;  color: #000; }

    .bigheadtimes { font: 400 24px/120% 'Times New Roman', serif;  color: #F00; }
    .bighead { font: 400 18px/120% 'Times New Roman', serif;  color: #06F;	 }
    .bigtext {	font: 300 16px/120% 'Aria', sans-serif;  color: #06C; }
    .bigbuy { font: 700 36px/95% 'Arial', sans-serif;  color: #F00; }

    .boldarial { font: 700 16px/120% 'Arial', sans-serif;  color: #06F; }
    .boldblack { font: 700 12px/150% 'Open Sans', sans-serif;  color: #000; }

    .bodycopy { font: 400 12px/150% 'Arial', sans-serif;  color: #000; }

    .narrow { font: 700 16px/150% 'Open Sans Condensed', sans-serif; color: #369; text-align: center }

    #orangesubhead { font: 700 28px/100% 'Oswald', sans-serif; color: #FF6A00; text-align: center; margin: -35px 0 10px 0; }



/* 8. ARTICLES
   ----------------------------------- */

    .article p { margin: 0;  padding: 0; }
    .article-div { font: 400 12px/150% 'Arial', sans-serif;  text-align: justify;  color: #333;  width: 550px;  padding: 5px 0 0 0;  margin: 0 0 40px 0;  border-top: 1px dotted #066; clear: both; }
    .article-text { font: 400 14px/120% 'Open Sans', sans-serif;  text-align: justify;  color: #666; }
    .article-copy {font: 400 14px/150% 'Arial', sans-serif;  text-align: justify;  color: #000; }



/* 9. MILITARY DAY
   ----------------------------------- */

    #military-container { width: 90%;  margin: 50px auto 20px auto;  text-align: center; }

    #military-container .title-text-1 { font: 400 18px/120% 'Open Sans', sans-serif;  color: #06C; }
    #military-container .title-text-2 { font: 700 42px/120% 'Passion One', sans-serif;  color: #06C; }
    #military-container .text-style-1 { font: 700 18px/120% 'Open Sans', sans-serif;  color: #666; }
    #military-container .text-style-2 { font: 700 36px/120% 'Passion One', sans-serif;  color: #FF6633; }



/* 10. LAYOUT
   ----------------------------------- */

    .img-2015 { width: 100%;  height: auto; }

    .group-icon { margin: 5px auto; }

    .padleft10 { padding-left: 10px }



/* 11. ANIMATIONS
    ----------------------------------- */

    @keyframes fadeIn {
        0% { opacity: 0; }
        100% { opacity: 1; }
        }

    @keyframes fade {
        0% { opacity: 1; }
        100% { opacity: .15; }
        }

    @keyframes bounceIn {
        0% { transform: scale(0.1);  opacity: 0; }
        60% { transform: scale(1.5);  opacity: 1; }
        100% { transform: scale(1); }
        }

    .christmas-letter { font: 400 90px/95% 'Droid Serif', serif;  color: #FFF;  float: left;  animation: fadeIn 1s;  animation-fill-mode: backwards; }

    .from-funspot { font: 400 30px/100% 'Droid Serif', serif;  text-align: center; color: #FFF;  width: 100%;  clear: both; }

    .holly { width: 10%;  float: left;  animation: bounceIn .5s;  animation-delay: 4.75s;  animation-fill-mode: backwards; }



/* 12. BACKGROUND ANIMATION TEST
    ----------------------------------- ------*/

    @keyframes animatedBackground {
        from { background-position: -20% 50%; } /* x y positions */
	    to { background-position: 120% 50%; } /* x y positions */
        }

    #animate-area { width: 560px;  height: 120px;  margin: 0 auto;  background-color: #FFF;  background-image: url(../images/red-dot.png);
        background-position: 0px 0px; /* x y positions */
        background-repeat: no-repeat;  animation: animatedBackground 1s linear infinite; }



/* 13. NEW YEARS FIREWORKS ANIMATION
    ----------------------------------- -----------*/

    #fireworks-banner { width: 600px;  min-height: 250px;  margin: 15px auto 0 auto;  background-image: url(../images/New-Years-Blue-Background.png); }

    #fireworks-container { float: left;  margin: 0 0 -15px 0;  animation: fade 1s;  animation-delay: .75s;  animation-fill-mode: forwards; }

    .firework-white { float: left;  background-image: url(../images/Firework-White.png);  background-size: 100%;  animation: bounceIn .25s;  animation-fill-mode: backwards; }

    .firework-yellow { float: left;  background-image: url(../images/Firework-Yellow.png);  background-size: 100%;  animation: bounceIn .25s;  animation-fill-mode: backwards; }

    #letter-container { width: 100%;  text-align: center;  padding: 5px 0 0 0;  margin: 0 0 -175px 0;  opacity: .99;  animation-delay: 1s; }

    .new-year-letter { font: 400 80px/120% 'Droid Serif', serif;  color: #FFF;  float: left;  animation: bounceIn .25s;  animation-fill-mode: backwards; }

    #from-funspot-container { clear: both;   margin: -100px 0 0 0;  animation-delay: 1.5s; }

    .from-funspot { font: 400 36px/75% 'Droid Serif', serif; text-align: center;  color: #FFF;  width: 100%;  animation: bounceIn .25s;  animation-fill-mode: backwards; }



/* 14. SCHEDULE
    ------------------------------------ */

    #schedule { }

    #schedule a { font: 400 21px/120% 'Open Sans', sans-serif;  text-decoration: none;  color: #666 }
    #schedule img { width: 100%;  height: auto; }

    #schedule .logo { width: 248px;  margin: 50px auto 20px auto; }
    #schedule .container { width: 388px;  background-color: #9CF;  padding: 30px 0;  border-radius: 15px;  margin: 20px auto 0 auto;  text-align: center; }
    #schedule .box { width: 200px;  background-color: #FFF;  padding: 5px;  border: 1px solid #CCC;  -webkit-border-radius: 5px;  border-radius: 5px;  margin: 0 auto 10px auto; }
    #schedule .subtitle { font: 300 24px/150% 'Open Sans', san-serif;  color: #0099FF;  width: 95%;  margin: 0 auto 20px auto; }


    #request-form { }
    #request-form input[type="text"] { font: 400 18px/120% 'Open Sans', sans-serif; color: #666; padding: 10px 0 10px 8px; border: 1px solid #ccc; margin: 5px 0 10px 0; border-radius: 4px; -webkit-border-radius: 4px; }
    #request-form textarea { font: 400 18px/120% 'Open Sans', sans-serif; color: #666; padding: 10px 0 10px 8px; border: 1px solid #ccc; margin: 5px 0 10px 0; border-radius: 4px; -webkit-border-radius: 4px; }


/* 15. THANKSGIVING INDEX BLOCK
    ------------------------------------ */

    #thanksgiving { overflow: auto; width: 600px; height: 185px; margin: 20px auto 0 auto; padding: 15px 0 0 0;
      background-image: url('../images/Thanksgiving_Background_2018.png') }
    #thanksgiving .text { float: right; margin: 60px 53px 0 0; font: 400 28px/100% 'Oswald', sans-serif; color: #06C; text-align: center; }
    #thanksgiving .line1 { margin: 25px 0 0 0; font-weight: 400; }
    #thanksgiving .line2 { margin: 5px 0 0 0; font-size: 22px; color: #FF6A00; }


/* 16. CONTENT
    ------------------------------------ */

    #content_wrapper { overflow: auto; display: block; float: left; width: 855px; min-height: 600px; background-color: #FFF; border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000; margin: 0 auto 20px auto }
    #main_content { float: left; width: 575px; padding: 40px; border-right: 1px dotted #A6D6ED }
    #index_content { float: left; width: 615px; padding: 20px; border-right: 1px dotted #A6D6ED }
    #sidebar { float: left; width: 169px; min-height: 100px; padding: 15px }


/* 17. BINGO
    ------------------------------------ */

    #bingo { overflow: auto }
    #bingo_girl { float: left; width: 40%; margin: 0 30px 0 0; }
    #bingo_girl img { width: 100%; height: auto }
    .title { float: left; width: 54%; font: 900 60px/100% 'Titillium Web', sans-serif; color: #000; text-align: center }
    .subtitle { font: 400 28px/120% 'Oswald', sans-serif; color: #FF6A00; text-align: center }
    .text { font: 400 14px/150% 'Open Sans', sans-serif; color: #777; text-align: justify }

    #computer_banner { width: 85%; margin: 0 auto; }
    #computer_text { float: left; width: 49%; font: 400 14px/150% 'Open Sans', sans-serif; color: #777; text-align: center; margin: 20px 0 0 0 }
    #bingo_computer { float: right; width: 45% }
    #bingo_computer img { width: 100%; height: auto }

    #gift_card_disclaimer { clear: both; margin: 10px auto; width: 100%; font-size: 14px; }

    #line_up_headline { width: 100%; font: 400 28px/100% 'Oswald', sans-serif; color: #2B99D1; text-align: center; margin: 40px auto -15px auto }

    .bingo_box { width: 100%; margin: 20px auto; font: 400 14px/130% 'Open Sans', sans-serif; color: #000; }
    .bingo_day { font: 400 18px/100% 'Oswald', sans-serif; color: #369; margin: 30px 0 2px 0 }
    #bingo_box_entry { overflow: auto; width: 100%; border-top: 1px dotted #069; border-bottom: 1px dotted #069; background-color: #EFF4FC; margin: 0; padding: 10px 0 }
    #bingo_box_entry .left { float: left; width: 18%; margin-left: 2%; padding-top: 4px }
    #bingo_box_entry .middle { float: left; width: 17%; text-align: left; padding-left: 3%; padding-top: 4px }
    #bingo_box_entry .right { float: left; width: 45%; font: 400 16px/100% 'Oswald', sans-serif; color: #369; padding-top: 14px }
    #bingo_box_entry .program { float: left; width: 13%; background-color: #369; -webkit-border-radius: 3px; border-radius: 3px; font: 400 16px/100% 'Oswald', sans-serif; text-align: center; padding: 5px 0 9px 0 }
    #bingo_box_entry .program:hover { background-color: #FF6A00; transition: background-color 125ms linear }
    #bingo_box_entry .program a { color: #EFF4FC; }
    #bingo_box_entry_last { width: 100%; min-height: 50px; padding: 5px 0; margin: 0 auto; text-align: left }


/* 18. ATTRACTIONS
    ------------------------------------ */

    #attractions { overflow: hidden; width: 100%; font: 400 16px/100% 'Oswald', sans-serif; color: #FF8F49; text-align: center }

    #attractions .left { float: left; width: 33%; min-height: 100px; margin: 0 0 30px 0 }
    #attractions .middle { float: left; width: 34%; min-height: 100px; margin: 0 0 30px 0 }
    #attractions .right { float: left; width: 33%; min-height: 100px; margin: 0 0 30px 0 }

    #attractions_last_row { width: 65%; margin: 0 auto }
    #attractions_last_row .left { float: left; width: 50%; min-height: 100px }
    #attractions_last_row .right { float: left; width: 50%; min-height: 100px }

    #attractions img { max-height: 100px; width: auto; margin: 0 0 10px 0 }

    #attractions a:visited { color: #FF8F49 }

    #attractions .footer { padding: 20px 0 0 0; clear: both; font: 400 18px/130% 'Open Sans', sans-serif; color: #000 }
    #attractions .bold { font: 900 18px/130% 'Titilliium Web', sans-serif; color: #000 }


/* 19. TRIATHLON
    ------------------------------------ */

    #triathlon { width: 95%; max-width: 600px; margin: 0 auto; text-align: center }
    #triathlon .date { font: 400 24px/100% 'Oswald', san-serif; color: #777; margin: 5px auto 0px auto; }

    #logo { width: 90%; margin: 0 auto }
    #logo img { width: 100% }

    #benefits { margin: 20px auto 0 auto }

    #competition { width: 550px; font: 300 30px/110% 'Open Sans', sans-serif; color: #FF6A00; margin: 20px auto 0 auto; text-align: center }

    #freebies { font: 400 18px/100% 'Open Sans', sans-serif; color: #777; text-align: center; margin: 10px auto 0 auto }

    #registration { float: left; width: 37%; margin: 30px 0 0 20px; font: 400 18px/100% 'Open Sans', sans-serif; text-align: center; color: #19406F }
    .gray_text { margin: 5px 0 0 0; padding: 0; font: 400 16px/150% 'Open Sans', sans-serif; color: #777; }
    #registration a { font-size: 16px }
    #registration a:visited { font-size: 16px }

    #registration_link { margin: 10px auto 0 auto }

    #team_price { margin: 0; padding: 0; font: 400 30px/120% 'Oswald', san-serif; color: #23A9A5 }

    #cc { width: 150px; height: auto; margin: 5px auto 0 auto }
    #cc img { width: 100% }

    #pledge_box { float: right; width: 53%; margin: 30px 0 30px 0; border-left: 1px dotted #23A9A5; padding-left: 30px }
    #pledge_box ul { margin-left: -20px }
    #pledge_box .header { font: 400 30px/120% 'Oswald', san-serif; color: #23A9A5; text-align: center; margin-left: -20px }
    #text { margin: 5px auto 0 auto; padding: 0; font: 400 16px/150% 'Open Sans', sans-serif; text-align: left; color: #777; }
    #pledges { font: 400 16px/100% 'Oswald', san-serif; color: #F45F42; margin: 3px 0 30px 1px }

    #pledges_are_easy { clear: both; margin: 0 auto; font: 400 16px/120% 'Open Sans', sans-serif; text-align: center; color: #41668F; }
    #pledges_are_easy .header { font: 400 30px/120% 'Oswald', san-serif; color: #23A9A5; margin-left: 20px }

    #register_link { margin: 20px 0 0 0 }

    #pledge_page_setup { margin: 10px 0 }

    #pledge_sheet_download { margin: 20px auto 30px auto }

    #donate_directly { width: 70%; font: 400 18px/120% 'Open Sans', sans-serif; color: #777; margin: 0 auto; text-align: center }

    #sponsors { overflow: hidden; width: 90%; margin: 60px auto; text-align: center }
    #sponsors .by { font: 400 14px/100% 'Open Sans', sans-serif; color: #777 }

    #sponsor_row_1 { overflow: hidden; width: 90%; max-width: 600px; margin: 20px auto }

      #union_diner { float: left; width: 49%; height: 160px; margin: 0 0 30px 0; }
      #union_diner img { width: auto; height: 160px }

      #stonehenge { float: right; width: 49%; height: 160px; text-align: center; overflow: hidden }
      #stonehenge img { width: 80%; height: auto }

      #mvsb { clear: both; width: 80%; margin: 0 auto; text-align: center }
      #mvsb img { width: 80%; height: auto }

    #sponsor_row_2 { overflow: hidden; width: 100%; max-width: 600px; margin: 50px auto 20px auto }

      #fsbnh { float: left; width: 33% }
      #fsbnh img { width: 60%; height: auto }

      #mainstay { float: left; width: 34%; text-align: left; padding: 5px 0 0 0 }
      #mainstay img { width: 90%; height: auto }

      #funspot { float: left; width: 33% }
      #funspot img { width: 100%; height: auto }

    #sponsor_row_3 { overflow: hidden; width: 98%; max-width: 600px; margin: 0 0 0 20px }

      #northeast_comm { float: right; width: 65%; margin-top: -10px }
      #northeast_comm img { width: 90%; height: auto; }

      #wtimes { float: left; width: 34%; padding-top: 20px }
      #wtimes img { width: 100%; height: auto }


/* 20. HOURS
    ------------------------------------ */

.hours { padding-top: 3px; font: 700 20px/1 'Open Sans', sans-serif }
